#passRecoveryModal .modal-header, #passRecoveryModal .modal-header h4, #passRecoveryModal .modal-header button{
	background-color: #f2f2f2;
	color: black;
	text-align: center;
	font-size: 30px;
}

#passRecoveryModal .modal-header {
	padding:15px 20px;
}

#passRecoveryModal .modal-body {
	padding:40px 50px;
}
#passRecoveryModal .modal-footer {
	background-color: #f2f2f2;
}

#passRecoveryModal form .form-group input {
	width: 100%;
}

#passRecoveryModal form span.ng-invalid {
	color: red;
	font-weight: bold;
}

 